Changeset 26419


Ignore:
Timestamp:
Jan 4, 2014, 9:21:01 AM (7 years ago)
Author:
TranslationTeam
Message:

[trunk_upgrade] Update fa_IR, thanks to : ipic

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/language/fa_IR/upgrade.lang.php

    r19703 r26419  
    2424
    2525
    26 $lang['Upgrade'] = 'آپگرید';
     26$lang['Upgrade'] = 'بروز رسانی';
    2727$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'پیشنهاد می‌شود که با استفاده از این صفحه بانک اطلاعاتی نگارش قدیمی Piwigo خود را به نگارش تازه ی آن ارتقا دهید. سیستم آپگرید نگارش کنونی گالری شما را <strong>نگارش %s </strong> تشخیص داده است.';
    28 $lang['Upgrade from version %s to %s'] = 'آپگرید از نگارش %s به نگارش %s';
     28$lang['Upgrade from version %s to %s'] = 'بروزرسانی از نگارش %s به نگارش %s';
    2929$lang['Statistics'] = "آمار";
    30 $lang['total upgrade time'] = 'زمان کل آپگرید';
     30$lang['total upgrade time'] = 'زمان کل بروز رسانی';
    3131$lang['total SQL time'] = 'زمان کل SQL';
    3232$lang['SQL queries'] = 'کوئری(Query) های SQL';
    33 $lang['Upgrade informations'] = 'اطلاعات آپگرید';
     33$lang['Upgrade informations'] = 'اطلاعات بروز رسانی';
    3434$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'اگر به مشکلی برخوردید به [مدیریت > ابزار ها > نگهداری] مراجعه نمایید.';
    3535$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'هشدار، پلاگین های زیر در حال حاضر از کار افتاده اند. برای امنیت بیشتر، قبل از فعال کردن دوباره ی آن ها باید آپگرید های تازه آنها را بررسی کنید:';
    36 $lang['Only administrator can run upgrade: please sign in below.'] = 'فقط مدیران می توانند سیستم را آپگرید کنند.';
    37 $lang['You do not have access rights to run upgrade'] = "شما دسترسی لازم برای آپگرید را ندارید";
     36$lang['Only administrator can run upgrade: please sign in below.'] = 'فقط مدیران می توانند سیستم را بروز رسانی کنند.';
     37$lang['You do not have access rights to run upgrade'] = 'شما دسترسی لازم برای بروز رسانی را ندارید';
    3838$lang['All sub-albums of private albums become private'] = 'تمام زیرآلبوم های مربوط به آلبوم های شخصی، شخصی شدند';
    3939$lang['User permissions and group permissions have been erased'] = 'مجوز های کاربران و گروه ها پاک شد';
    4040$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'فقط پیشوند عکس های بندانگشتی و آدرس ایمیل مدیرکل از تنظیمات قدیمی باقی خواهد ماند';
    4141$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'در <i>%s</i>, قبل از <b>?></b>, اضافه کنید:';
    42 $lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'هشدار، قالب های زیر در حال حاضر از کار افتاده اند. برای امنیت بیشتر، قبل از فعال کردن دوباره ی آن ها باید آپگرید های تازه آنها را بررسی کنید:';
     42$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'هشدار، قالب های زیر در حال حاضر از کار افتاده اند!!. برای امنیت بیشتر، قبل از فعال کردن دوباره ی آن ها باید بروزرسانی تازه آنها را بررسی کنید:';
    4343?>
Note: See TracChangeset for help on using the changeset viewer.